Bug 427323 - link fault http://rpm.livna.org/livna-release-8.rpm
link fault http://rpm.livna.org/livna-release-8.rpm
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
http://rpm.livna.org/rlowiki/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 23:43 EST by Robert Lightfoot
Modified: 2008-05-28 15:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:27:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Lightfoot 2008-01-02 23:43:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
Component: pirut
Summary: TB39976db0 system-install-packages:320:_apply:TypeError: could not convert string

Traceback (most recent call last):
  File "/usr/sbin/system-install-packages", line 320, in _apply
    _("Unable to install software.  Error "
TypeError: could not convert string

Local variables in innermost frame:
self: <__main__.SinglePackageInstaller object at 0x8a4836c>
args: (<gtk.Button object at 0xa307b44 (GtkButton at 0x8711dc8)>,)
deps: []

Version-Release number of selected component (if applicable):
http://rpm.livna.org/livna-release-8.rpm

How reproducible:
Sometimes


Steps to Reproduce:
1.Go to initial URL
2. Click on Fedora 8 rpm link
3. Get bug report

Actual Results:
Bug on first attempt then installed correctly.

Expected Results:


Additional info:
Comment 1 Jeremy Katz 2008-01-08 12:09:31 EST
What locale are you running in?
Comment 2 Robert Lightfoot 2008-01-08 17:41:47 EST
Locale ?? Means many things need context to understand.

Dell Dimension 2400 with 1.6 GHZ CPU and 1GB ram.  Fedora 8 2.6.23.9-85.fc8
kernel.  America/Louisville/Kentucky with US English and US keyboard selected.
Comment 3 Jeremy Katz 2008-05-28 15:27:10 EDT
Closing due to inactivity; please reopen if you have further information to add
and are still experiencing this problem

Note You need to log in before you can comment on or make changes to this bug.